
        @property --d {
            syntax: '<percentage>';
            inherits: false;
            initial-value: 100%;
        }

        .root-container {
            display:flex;
            flex-wrap: wrap;
            justify-content: center;
            gap: 10px;
        }

        .topspacer {
            margin-top: 2vh;
        }
        
        html {
            background-color: #BDBDBD;
            background-image: linear-gradient(to right top, #FFFFFF, #BDBDBD,50%, #FFFFFF, #BDBDBD);
            background-repeat: no-repeat;
            background-size: cover;
            height: 100%;
            width: 100%
        }



        body, html {
            color: #4B4B4B;
            font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
        }


        h1, h2, h3, h4, h5, h6  {
            transition: --d 0.33s 0.1s, color 0.33s 0.2s;
            _background-color: #1B1B1B;
            background-image: linear-gradient(to left, rgba(255, 255, 255, 0.25), var(--d), rgba(75, 75, 75, 1), rgba(75, 75, 75, 1));
            color: #404040;
            display: block;
        }



        h1:hover, h2:hover, h3:hover, h4:hover, h5:hover, h6:hover {
            --d: 0%;
            color: white;
        }

        h1:hover > a, h2:hover > a , h3:hover > a{
            transition: --d 0.33s 0.1s;
            transition: color 0.33s 0.2s;

            color: white;
        }


        h1, h2, h3, h4, h5, h6  {
            text-align: center;
            filter: drop-shadow(4px 4px 2px #B0B0B0);
        }

        h1 > a, h2 > a, h3 > a, h4 > a, h5 > a, h6 > a, 
        h1 > a:visited, h2 > a:visited, h3 > a:visited, h4 > a:visited, h5 > a:visited, h6 > a:visited

        {
            
        }

        h1 > a:hover, h2 > a:hover, h3 > a:hover, h4 > a:hover, h5 > a:hover, h6 > a:hover
        {
            color:white;
        }


        .confirmation {
            color: #208020;
        }
        div.logo {
            display:block;
            _position:absolute;
            top:0px;
            left:0px;
        }
        img.logo {
            margin-left: auto;
            margin-right: auto; 
            display:block;
            
            width: 7vw;
            height:7vw;
            filter: drop-shadow(200px 200px 2px #B0B0B0);
            filter:grayscale(0%);
        }

        #contact-entry-fields {
            display:grid;
            row-gap: 1vh;
            grid-template-columns: 6vh auto ;
        }
        .contact-us-form > input {
            width: 100%;
        }
        .contact-message {
            grid-column-start: 2;
            grid-column-end: 2;
            width:100%;
        }

        .contact-submit-button {
            width: 100%;
            color:white;
            background-color: #3855FF;
            border: 0px;
            min-height:10vh;
            margin-top:1vh;
        }

        .contact-submit-button {
            min-height: 50px;
        }
        .header-icon {
            background-size: contain;
            background-repeat: none;
            background-position: cente  r;
            float:left;
            _width:3.8vw;
            width:50px;
            margin-left:4vw;
            margin-right:2vw;
        }

        .inset-content {
            

        }
        .section-text {
            min-height: 60px;;
            padding-left: 3vw;
        }
        .icon-email {
            background-image: url(../images/icon-email.png);
            background-size: contain;
            background-repeat: none;
            background-position: center;
        }
        .icon-user {
            background-image: url(../images/icon-user.png);
            background-size: contain;
            background-repeat: none;
            background-position: center;
        }
        .icon-phone {
            background-image: url(../images/icon-phone.png);
            background-size: contain;
            background-repeat: none;
            background-position: center;
        }

        .icon-pencil {
            background-image: url(../images/icon-pencil.png);
            background-size: contain;
            background-repeat: none;
            background-position: center;
            width: 6vh;
            height: 6vh;
        }

        a, a:visited, a:hover {
            _color: #B0B0B0;
            color: #4B4B4B;    
        }
        a:hover {
            color: 6B6B6B;
        }

        @media (prefers-color-scheme: dark) {
        
        }        